pidgin-audacious_2.0.0-4_i386.deb


Advertisement

Description

pidgin-audacious - pidgin integration with Audacious

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name pidgin-audacious
Package version 2.0.0
Package release 4
Package architecture i386
Package type deb
Installed size 19 B
Download size 8.16 KB
Official Mirror ftp.br.debian.org
pidgin-audacious is a plugin for pidgin which provides integration
with Audacious.
It supports features like updating your userinfo with your currently
playing track, and adding your currently playing track to your MSN
friendly name.

Alternatives

Package Version Architecture Repository
pidgin-audacious_2.0.0-4_amd64.deb 2.0.0 amd64 Debian Main
pidgin-audacious - - -

Requires

Name Value
libaudclient2 >= 2.3
libc6 >= 2.3.6-6~
libdbus-1-3 >= 1.0.2
libdbus-glib-1-2 >= 0.78
libglib2.0-0 >= 2.12.0
pidgin -

Download

Type URL
Binary Package pidgin-audacious_2.0.0-4_i386.deb
Source Package pidgin-audacious

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pidgin-audacious deb package:
    # sudo apt-get install pidgin-audacious

Files

Path
/usr/lib/pidgin/pidgin-audacious.so
/usr/share/doc/pidgin-audacious/README
/usr/share/doc/pidgin-audacious/changelog.Debian.gz
/usr/share/doc/pidgin-audacious/changelog.gz
/usr/share/doc/pidgin-audacious/copyright

Changelog

2014-09-03 - Ralf Treinen <treinen@debian.org>
pidgin-audacious (2.0.0-4) unstable; urgency=low
* QA upload
* Add build-dependency on libaudclient-dev. Thanks to John Lindgren for
the hint! (Closes: #759242)
2013-03-09 - Andrey Rahmatullin <wrar@wrar.name>
pidgin-audacious (2.0.0-3) unstable; urgency=low
* QA upload.
* Link with -laudclient2 instead of -laudcore -laudgui (Closes: #702609).
* Use dh-autoreconf instead of autotools-dev to be able to regenerate
configure.
2011-12-03 - Frank Lichtenheld <djpig@debian.org>
pidgin-audacious (2.0.0-2) unstable; urgency=low
* QA upload.
* Set maintainer to QA Group. Closes: #632265
* Convert to use "3.0 (quilt)" instead of dpatch
2007-11-12 - William Pitcock <nenolod@sacredspiral.co.uk>
pidgin-audacious (2.0.0-1) unstable; urgency=low
* Initial release (Closes: #451072)

See Also

Package Description
pidgin-awayonlock_0.5.2-1_i386.deb pidgin plugin to set as away on screensaver activation
pidgin-blinklight_0.11.1-2_i386.deb Blinks your ThinkPad's ThinkLight upon new messages
pidgin-data_2.11.0-0+deb8u2_all.deb multi-protocol instant messaging client - data files
pidgin-dev_2.11.0-0+deb8u2_all.deb multi-protocol instant messaging client - development files
pidgin-encryption_3.1-1.1_i386.deb pidgin plugin that provides transparent encryption
pidgin-extprefs_0.7-2_i386.deb extended preferences plugin for the instant messenger pidgin
pidgin-festival_2.4-3_i386.deb pidgin plugin to hear incoming messages using voice synthesis
pidgin-gmchess_0.02-1_i386.deb pidgin integration with gmchess
pidgin-guifications_2.16-2_i386.deb toaster popups for pidgin
pidgin-hotkeys_0.2.4-1.2_i386.deb Configurable global hotkeys for pidgin
pidgin-lastfm_0.4a-2_all.deb Last.fm plugin for Pidgin
pidgin-latex_1.5.0-1_i386.deb Pidgin plugin to display LaTeX formulas
pidgin-libnotify_0.14-9_i386.deb display notification bubbles in pidgin
pidgin-librvp_0.9.7-2_i386.deb MS Exchange RVP instant messaging plugin for Pidgin
pidgin-mpris_0.2.3-2_i386.deb sets your available message to your currently playing track
Advertisement
Advertisement